
SCM Creator (+Github) - Translation #2057

French translation update for 0.4.0

24 Jun 2012 13:38 - Fabien Crespel

Status: Closed Start date: 24 Jun 2012

Priority: Normal Due date: 28 Jun 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4.1   

Description

Hello,

Please find an updated French translation for 0.4.0 attached to this issue.

History

#1 - 26 Jun 2012 23:17 - Andriy Lesyuk

- Target version set to 0.4.1

#2 - 28 Jun 2012 12:08 - Andriy Lesyuk

- Due date set to 28 Jun 2012

- Status changed from New to Closed

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 100

Files

fr.yml 1.4 KB 24 Jun 2012 Fabien Crespel
